.contact-form th {
	font-weight:normal;
	font-size:0.6875em;
}

.contact-form td {
	padding:2px 0 2px 0;
}
#contactform table td {
	font-size:11px;
	line-height:16px;
}

#contactform table th {
		text-align:left;
		width: 170px;
}
#contactform input, #contactform textarea, #contactform select, #contactform p {
	font-size:11px !important;
}
#contactform p {
	color:#0E395C;
}